<!DOCTYPE html>
<html>
 <head>
  <meta charset='utf-8'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <title>Trivia-19</title>
  <meta name='viewport' content='width=device-width, initial-scale=1'>
  <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
  <script src='app.js'></script>
 </head>
<body >

  <div id="home-box">
      <h1>Trivia-19</h1>
      <p id="texto-inicio">En esta trivia pondrás a prueba tus conocimientos sobre el coronavirus.</p>
      <p class="name"><label for="name-text">¿Cuál es tu nombre?</label></p>
      <input id="name-text"><br>
      <button onclick="start()" class="start-button">EMPEZAR</button>
        <div class="img-container"><img src="doctor.png" alt="doctor" class="img"></div>
  </div>
  
  <div id="choice-box">
      <h2 id="empty"></h2>
      <h2>¿QUÉ TEMA ELIGES PARA JUGAR?</h2>
      <p>
        <label for="fake-news">¿Creíste las noticias falsas sobre la pandemia?</label>
      </p>
      <button onclick="fakeNewsStart()" id="fake-news">FAKE NEWS</button>  
      <p>
        <label for="informacion">¿Cuanto sabes del covid-19?</label>
      </p>
      <button onclick="infodemiaStart()" id="informacion">INFODEMIA</button>            
  </div>

  <div id="first-box">
     <div class="question-box">
      <h2 >Se ha demostrado que las antenas 5G transmiten... </h2>
        <p>
          <input type="radio" name="p1" id="1">
          <label for="1"> Covid-19 </label>
        </p>
        <p>
          <input type="radio" name="p1"  id="2">
          <label for="2"> Una buena señal para navegar por internet</label>
        </p>
        <p>
          <input type="radio" name="p1"  id="3">
          <label for="3"> Enfermedades por radiación</label></p>
     </div>
    
     <div class="question-box">
      <h2 >¿Cómo se puede prevenir el coronavirus?</h2>
        <p>
          <input type="radio" name="p2" id="4">
          <label for="4">Tomar agua hervida con ajo</label>
        </p>
        <p>
          <input type="radio" name="p2" id="5">
          <label for="5"> Comer frutas y verduras </label>
        </p>
        <p>
          <input type="radio" name="p2" id="6">
          <label for="6"> Usar mascarilla y lavarse las manos</label></p>
     </div>

     <div class="question-box">
      <h2 >¿Cuáles son los efectos del clorito de sodio?</h2>
        <p>
          <input type="radio" name="p3" id="7">
          <label for="7"> Dolor abdominal, náuseas y diarrea.</label>
        </p>
        <p>
          <input type="radio" name="p3" id="8">
          <label for="8"> Cura el Covid-19.</label>
        </p>
        <p>
          <input type="radio" name="p3" id="9">
          <label for="9"> Controla la glucosa.</label></p>
        <input type="submit" onclick="contadorFakeNews()" class= "send-button" value="Enviar">
     </div>

  </div>

  <div id="second-box">
     <div class="question-box">
      <h2>¿A quién afecta la enfermedad por coronavirus (COVID-19)?</h2>
        <p>
          <input type="radio" name="p4" id="10">
          <label for="10"> A las personas de edad avanzada </label> 
        </p>
        <p>
          <input type="radio" name="p4" id="11">
          <label for="11">. A los jóvenes</label>
        </p>
        <p>
          <input type="radio" name="p4" id="12">
          <label for="12"> A todo el mundo </label></p>
     </div> 
 
     <div class="question-box">
      <h2>¿Durante cuánto tiempo deberías lavarte las manos para eliminar la enfermedad por coronavirus?</h2>
        <p>
          <input type="radio" name="p5" id="13">
          <label for="13"> 3 segundos</label>
        </p>
        <p>
          <input type="radio" name="p5" id="14">
          <label for="14"> 10 segundos</label>
        </p>
        <p>
          <input type="radio" name="p5" id="15">
          <label for="15"> 20 segundos</label></p>   
     </div>
      
     <div class="question-box">
      <h2>Una de estas opciones NO es una forma de contagio </h2>
        <p>
          <input type="radio" name="p6" id="16">
          <label for="16"> De persona a persona </label>
        </p>
        <p>
          <input type="radio" name="p6" id="17">
          <label for="17"> En contacto con secreciones contaminadas </label>
        </p>
        <p> 
          <input type="radio" name="p6" id ="18">
          <label for="18"> Por intercambio de correspondencia </label></p>

     <input type="submit" onclick="contadorNoticias()" class="send-button" value="Enviar">

    </div>
    
  </div>

  <div id="first-result">
    <h3 id="first-answer"> </h3>
      <p>Respuestas correctas :</p>
      <ul>
        <li>Una buena señal para navegar por internet.</li> 
        <li>Usar mascarilla y lavarse las manos.</li>
        <li>Dolor abdominal, náuseas y diarrea.</li>
      </ul>
    <button onclick="infodemiaRestart()" class="send-button">INFODEMIA</button>
    <button class="home-image" onclick="home()"><img src="direccion-icono.png" alt="home" class="home"></button>
  </div>

  <div id="second-result">
    <h3 id="second-answer"> </h3>
      <p>Respuestas correctas :</p>
      <ul>
        <li>A todo el mundo</li> 
        <li>20 segundos</li>
        <li>Por intercambio de correspondencia</li>
      </ul>
    <button onclick="fakeRestart()" class="send-button">FAKE NEWS</button>
    <button class="home-image" onclick="home()"><img src="direccion-icono.png" alt="home" class="home"></button>

  </div>

</body>
</html>
